Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 06/06/2008, à 08:14

bt2a

[Résolu][Emesene] gtkspell : Correcteur orthographique

Le problème a déjà été évoqué dans la section Être ou ne pas être... ? mais aucune réponse n'a été apportée, probablement parce que ce n'est pas le but de cette section.

L'initialisation du plugin a échoue : Vous devez installer gtkspell pour utiliser la correction orthographique.

Donc on a déjà paramétré la Langue par défaut sur fr_FR ça ne change rien, la librairie libgtkspell0 est bien installée.

Je ne sais plus trop ou chercher là, des idées ?

A noter que cela fonctionne parfaitement sur les versions 32 bits.

Dernière modification par bt2a (Le 06/06/2008, à 21:04)

Hors ligne

#2 Le 06/06/2008, à 21:03

bt2a

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

La solution trouvée sur le forum d'emesene :

sudo apt-get install python-gnome2-extras

Hors ligne

#3 Le 01/12/2008, à 17:01

Psych0o0

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Bonjour à tous,

Je déterre ce topic car j'aimerais savoir comment faire pour configurer la langue par défaut...

En effet, j'aimerais moi aussi utiliser le correcteur orthographique, mais lorsque j'active le plugin j'ai ce message d'erreur :

Erreur durant le traitement de (aspell : No word lists can be found for the language "".) lors de la vérification orthographique Plugin désactivé.

Merci pour votre aide...

#4 Le 01/12/2008, à 17:20

Psych0o0

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Autant pour moi, je viens de voir qu'il y a un bouton "Propriétés" dans la boîte de dialogue des Plugins !

#5 Le 11/02/2009, à 16:22

gdorin

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Pour ma part il est activé (suite à l'installation de python-gnome2-extras) mais dans propriétés je n'ai que des choix en en (Anglais). Avez-vous une solution ?


http://grands-secrets.be/ | http://coderoutier.com/

Hors ligne

#6 Le 03/05/2009, à 13:19

bt2a

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Système -> Administration -> Prise en charge linguistique

Et finir d'installer les composants manquants big_smile

Hors ligne

#7 Le 20/05/2009, à 13:13

Bouble

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Salut, je me permets de remonter le sujet, car j'ai pu activer le plugin de correction mais je ne peux pas mettre une autre langue que "Anglais", et les composants non installés de la langue "French" dans "Prise en charge linguistique" sont grisés, même si je lance en root.

Si quelqu'un a une idée pour ce problème , je le remercie :-/

#8 Le 20/05/2009, à 13:15

bt2a

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Lorsque que la langue française n'apparait pas dans la liste il faut éditer le fichier

~/.config/emesene1.0/votre_compte/Spell.conf

et remplacer

lang=us

par

lang=fr_FR

Hors ligne

#9 Le 20/05/2009, à 15:06

Bouble

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Merci, mais en fait la langue apparait dans la liste, mais pas touts les composants. Bon je m'en fiche un peu, mon ubuntu est déjà tout en français, masi apaprement c'est nécessaire pour le correcteur d'emesene tongue

voici un screen:

aV1IZCJ-b856ce1e602bd8cba8292ca175c8a303.jpg

smile

#10 Le 20/05/2009, à 15:12

Bouble

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Ah zut, j'avais pas fait attention que c'est la config d'emesene dont tu parles, scusez ma bêtise ^^

Par contre cela ne fonctionne pas, après un redémarrage d'emesene, le français n'est toujours pas disponible sad

#11 Le 20/05/2009, à 21:17

rien.a.voir

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

salut, moi ça fonctionne pas.

j'ai essayé de faire en passant par les dossier mais ça change rien

et quand je tape la commande dans un terminal ça me dit :

bash: /home/jeremy/.config/emesene1.0/mon.a.adresse@hotmail.com/Spell.conf: Aucun fichier ou dossier de ce type
jeremy@jeremy-desktop:~$

alors que j'ai bien accès par les dossiers ..

Hors ligne

#12 Le 20/05/2009, à 23:12

rien.a.voir

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

finalement c'est bon.

la solution : quitter emesene passer par les dossiers (ctrl +h pour afficher dossiers cachés dans le dossier personnel

.config=emesene 1.0=votre compte=spell.conf cliquer sur 'remplacer' puis " rechercher lang=en" remplacer par lang=fr_FR enregistrer et c'est bon

Hors ligne

#13 Le 08/06/2009, à 20:03

bmar

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Bonsoir,

le problème chez moi est que je n'ai pas ce fichier dans le répertoire du compte concerné.
J'ai essayé de le créer ma cela ne change rien...
Des idées ??


Soyez vous-même le changement que vous voulez voir dans le Monde - Gandhi

Hors ligne

#14 Le 12/06/2009, à 23:35

bmar

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Bonsoir,

alors vraiment aucune idée pourquoi ce fichier est absent ?

Mince, et moi je ne trouve pas...


Soyez vous-même le changement que vous voulez voir dans le Monde - Gandhi

Hors ligne

#15 Le 25/06/2009, à 23:48

blesso

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Il faut d'abord activer le plugins avec la langue par défaut (anglais). Tu quittes Emesene et tu pourras maintenant voir le fichier dans le dossier indiqué plus haut

Hors ligne

#16 Le 26/06/2009, à 08:58

bmar

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Bonjour,

et merci, j'avais pourtant bien cru que c'est ce que j'avais fait...
J'ai bien le fichier maintenant et je vais corriger.

Encore merci !!


Soyez vous-même le changement que vous voulez voir dans le Monde - Gandhi

Hors ligne

#17 Le 16/06/2013, à 23:02

peenyer

Re : [Résolu][Emesene] gtkspell : Correcteur orthographique

Je suis sur ubuntu 12.04 et il suffit d'aller dans la logitheque ubuntu, chercher aspell-fr, puis installer.
Si cela peut aider...

Hors ligne

Haut de page ↑